<html>
<head>
<title>Add Credit</title>
</head>
<body style="background-color: #ffffff;background-image:url(rail.jpg);background-repeat: repeat-y">
<center>
<?php
include('link2.php');
?>
</center>
<center><h2>Admin Top-up Credit</h2></center>
<center><a href='http://www.wauhaha.com/karaoke/staffviewmem.php'><img src=back.jpg width=40 height=40></a></center>
<?php
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
$time_offset ="240"; 
$time_a = ($time_offset * 120);
$time = date(("F,j,Y, g:i a"));
	
$MemID=$_GET['MemID'];
$result2 = mysql_query("SELECT * FROM regmember Where MemID='$MemID' ");
if($row2 = mysql_fetch_array($result2)){
$Name=$row2["Name"];
$Credit = $row2["Credit"];
}
echo "<center><form method=post action=calculate1.php?MemID=$MemID>
		<table style='font-size:20pt'>
		<tr>
		<td>Transaction ID:</td>
	<td>";include('credittran.php');
	echo "</td>
		</tr>
		<tr>
		<td>Member ID:</td>
		<td>$MemID</td>
		</tr>
		<tr>
		<td>Member Name:</td>
		<td>$Name</td>
		</tr>
		<tr>
		<td>Balance Credit:</td>
		<td>$Credit</td>
		</tr>
		<tr>
		<tr>
		<td>Date:</td>
		<td>$time</td>
		</tr>
		<tr>
		<td>Top up Amount:</td>
		<td> <input type=text name=val1 size=10></td>
		</tr>

		<tr><td colspan=2><center><input type=submit name=submit value=Add></center></td></tr></table></form></center>";
?>
</body>
</html>